# synchronize
rs() {
	rsb \
		"${@}"
}

# base arguments
rsb() {
	rsync \
		--archive \
		--no-inc-recursive \
		--partial \
		--progress \
		--verbose \
		"${@}"
}

# synchronize and delete after
alias rsda="\
rsync \
--archive \
--partial \
--progress \
--verbose \
--delete-after \
"

# synchronize and delete before
alias rsdb="\
rsync \
--archive \
--partial \
--progress \
--verbose \
--delete-before \
"
